<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css?family=Ubuntu:400,700&display=swap&subset=cyrillic" rel="stylesheet">
    <script src="https://kit.fontawesome.com/6b232c8f84.js" crossorigin="anonymous"></script>
    <!-- <link rel="stylesheet" href="css/all.css"> -->
    <link rel="stylesheet" href="css/styles.css">
    <title>Journey</title>
</head>

<body>
    <div class="body-wrapper">
        <header class="header">
            <div class="header-container">
                <a id="logo" href="#">Journey</a>
                <div class="header-nav-bar">
                    <nav class="nav-bar-icons">
                        <a class="nav-icon calendar" href="#"></a>
                        <a class="nav-icon forum" href="#"></a>
                        <a class="nav-icon compas" href="#"></a>
                    </nav>

                    <nav class="nav-bar-items">
                        Welcome, <a href="#">Log In</a> or <a href="#">Sign Up </a>
                    </nav>

                </div>



            </div>
        </header>


        <main>
            <section class="form-container">
                <div class="sign"></div>
                <div class="form-container-box">
                    <section class="form-header">
                        <span class="sign_up">Sign Up</span>
                        <a class="log_in" href="#">Log In</a>
                        <div class="clearfix"></div>
                    </section>

                    <section>
                        <a href="#" class="button first">
                            <span class="icon fab fa-facebook-f"></span>
                            <span class="button-name">Facebook </span>
                        </a>
                        <a href="#" class="button second">
                            <span class="icon fab fa-google-plus-g"></span>
                            <span class="button-name">Google</span>
                        </a>
                        <div class="clearfix"></div>
                    </section>

                    <p class="separator">or</p>

                    <form class="form-list" action="" autocomplete="on">
                        <input class="form-points info" type="text" name="FirstName" placeholder="First name">
                        <input class="form-points info" type="text" name="LastName" placeholder="Last name">
                        <input class="form-points info" type="email" name="eMail" placeholder="eMail">
                        <input class="form-points info" type="password" name="Password" placeholder="Choose password">
                        <input class="form-points info" type="password" name="CofirmPassword"
                            placeholder="Confirm password">
                        <input id="checkbox" type="checkbox" name="Terms&Conditions" name="AgreeTerms" checked required>
                        <label class="checkbox" for="checkbox">Agree Our <a href="#">Terms & Conditions</a></label>
                        <input class="form-points submit" type="submit" name="Submit" value="Create Account">
                    </form>
                </div>

            </section>

</body>

</html>